<div class="card">
    <div class="card-header card-header-text">
        <h4 class="card-title">Configurações do Site</h4>
    </div>
    <div class="card-content">
        <form ng-submit="salvar(configuracao)">
            <div class="form-group row">
                <label class="col-md-2 col-form-label text-right">Conheça nossos produtos</label>
                <div class="col-md-10">
                    <textarea class="form-control" ng-model="configuracao.conhecaNossosProdutos"></textarea>
                </div>
            </div>
            <div class="form-footer text-right">
                <button type="submit" id="salvar" class="btn btn-primary btn-fill">Salvar</button>
            </div>
        </form>

    </div>
</div>